@charset "ISO-8859-1";
.titre01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	color: #000000;
}
.titre02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CC0000;
}

.renseignements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.lienAccueil {
	display: block;
	background: #AAA;
	padding: 0.50em 1em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #BB0000;
	text-align: center;
}
.texte {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: #000000;
	text-indent: 3em;
	white-space: normal;
	margin: 2px;
	padding: 1em;
}
